No, you need auto-update.